:root {
  --white: white;
  --black: #161616;
  --medium-sea-green: #57af84;
  --medium-aquamarine: #87dfb4;
  --steel-blue: steelblue;
  --cornflower-blue: #62a5dd;
  --black-2: #333;
  --white-smoke: #ececec;
  --medium-slate-blue: #8886ff;
}

.body {
  background-color: var(--white);
  color: var(--black);
  font-family: Montserrat, sans-serif;
}

.nav-bar {
  z-index: 10;
  background-color: var(--white);
  flex-direction: column;
  justify-content: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  box-shadow: 1px 1px 11px -6px #000;
}

.logo {
  z-index: 1;
  height: 45px;
  background-color: #fff;
  flex: 0 auto;
  margin-top: 3px;
  padding-left: 20px;
  position: relative;
}

.logo.small {
  display: none;
}

.nav-logo-link {
  height: 83%;
  align-items: center;
  margin-top: 5px;
  display: flex;
}

.nav-logo-link.w--current {
  height: 100%;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-right: auto;
  display: flex;
}

.name {
  height: 35px;
  margin-left: 22px;
  position: relative;
}

.cta-buttons {
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-left: auto;
  margin-right: 0;
  display: flex;
  position: static;
}

.link {
  color: #000;
  white-space: nowrap;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.links {
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.button {
  background-color: var(--medium-sea-green);
  color: #fff;
  text-align: center;
  white-space: nowrap;
  margin-left: 5px;
  margin-right: 5px;
  padding: 10px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.button:hover {
  background-color: var(--medium-aquamarine);
}

.button.blue {
  background-color: var(--steel-blue);
  text-align: center;
  white-space: nowrap;
  margin-left: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  transition: all .2s ease-in-out, background-color .2s ease-in-out;
}

.button.blue:hover {
  background-color: var(--cornflower-blue);
}

.container {
  max-width: 1400px;
  display: block;
  overflow: hidden;
}

.navbar {
  background-color: var(--white);
}

.navlink {
  padding-left: 10px;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.navlink:hover {
  color: var(--black-2);
  text-decoration: none;
}

.navlink.w--current {
  color: var(--steel-blue);
  font-weight: 600;
}

.section {
  height: 600px;
  color: #4d4d4d;
  flex-flow: column wrap;
  justify-content: space-around;
  align-items: stretch;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.section.image {
  height: auto;
  max-width: 100%;
  background-image: linear-gradient(rgba(120, 193, 255, .36), rgba(193, 192, 255, .24)), url('../images/pexels-nextvoyage-1095826-low-res.jpg');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.section.white {
  height: auto;
  background-color: var(--white);
  align-items: center;
  margin-top: 0;
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.white.footer {
  padding-top: 60px;
}

.section.white.value {
  text-align: left;
}

.section.header {
  height: 80vh;
  max-width: 2650px;
  background-image: url('../images/pexels-pixabay-280221-min.jpg');
  background-position: 50%;
  background-size: cover;
  flex-wrap: nowrap;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.section.page.physicians {
  height: 500px;
  background-image: linear-gradient(to right, #4f6b83, rgba(0, 0, 0, 0)), url('../images/AdobeStock_118993701.jpeg');
  background-position: 0 0, 50% 40%;
  background-size: auto, cover;
  align-items: center;
}

.section.page.hospitals {
  height: 500px;
  background-image: linear-gradient(to right, #4b7497, rgba(0, 0, 0, 0)), url('../images/iowa-1731560_1920.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  align-items: center;
}

.section.page.about-us {
  height: 500px;
  background-image: linear-gradient(to right, #4f6b83, rgba(0, 0, 0, 0)), url('../images/AdobeStock_422452569.jpeg');
  background-position: 0 0, 50% 37%;
  background-size: auto, cover;
  align-items: center;
}

.horizontal-bar {
  width: 200px;
  height: 2px;
  background-color: #fff;
  display: inline-block;
}

.horizontal-bar.beige {
  background-color: #fff;
  display: inline-block;
}

.heading {
  color: #fff;
  margin-top: 0;
  font-weight: 400;
  text-decoration: none;
}

.heading.underlined {
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  font-weight: 500;
  text-decoration: none;
}

.number {
  color: rgba(50, 50, 50, .09);
  text-transform: uppercase;
  margin-top: -22px;
  margin-bottom: 2px;
  padding-top: 0;
  font-size: 16px;
}

.process-titles {
  color: var(--black-2);
  text-align: center;
  text-transform: uppercase;
  border-top: 1px rgba(50, 50, 50, .13);
  margin-bottom: 23px;
  padding-top: 10px;
  font-size: 32px;
  font-weight: 300;
  line-height: 32px;
}

.icon-wrapper {
  height: 109px;
  text-align: center;
  object-fit: fill;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
  display: flex;
}

.container-2 {
  height: 200px;
  background-color: rgba(13, 17, 20, .27);
  border-radius: 10px 60px;
  padding: 20px 30px;
}

.paragraph {
  text-align: center;
}

.paragraph-2 {
  color: var(--black-2);
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.mission-para {
  color: var(--black-2);
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.image-2 {
  height: 100%;
  object-fit: fill;
}

.color-curve {
  width: 30%;
  height: 15%;
  background-color: rgba(70, 130, 180, .82);
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
  margin-top: 0;
  margin-left: auto;
  transition: width .2s ease-in-out;
  position: relative;
  top: auto;
  bottom: auto;
}

.color-curve:hover {
  width: 35%;
}

.color-curve-2 {
  width: 30%;
  height: 15%;
  background-color: rgba(135, 223, 180, .77);
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-left: 0;
  margin-right: auto;
  transition: width .2s ease-in-out;
  display: flex;
  position: relative;
  top: auto;
  bottom: auto;
}

.color-curve-2:hover {
  width: 35%;
}

.heading-2 {
  color: #fff;
  margin-top: 10px;
  text-decoration: none;
}

.heading-2:hover {
  text-decoration: none;
}

.link-block {
  width: 100%;
  height: 100%;
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: static;
}

.content-heading {
  border-bottom: 1px none var(--steel-blue);
  color: var(--black-2);
  text-align: center;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 60px;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  display: block;
}

.content-heading.page-content {
  margin-top: 0;
  margin-bottom: 20px;
}

.content-heading.page-content.white {
  color: var(--white);
}

.content-heading.hero-heading {
  text-align: left;
  margin-bottom: 0;
  padding-bottom: 5px;
}

.paragraph-4 {
  text-align: right;
  padding-left: 40px;
  font-size: 16px;
  line-height: 28px;
}

.paragraph-4.lower {
  color: var(--black-2);
  text-align: left;
  background-color: rgba(0, 0, 0, 0);
  padding-right: 10px;
  font-size: 16px;
  line-height: 24px;
}

.paragraph-4.upper {
  color: #4d4d4d;
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 16px;
  line-height: 24px;
}

.section-content {
  max-width: 100%;
  background-color: var(--white);
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 60px;
  position: relative;
  overflow: hidden;
}

.content-container {
  z-index: 4;
  width: 1400px;
  max-width: 100%;
  justify-content: center;
  margin-top: 60px;
  display: block;
  position: relative;
  top: 0;
}

.content-container.white {
  max-width: none;
  margin-top: 0;
}

.content-container.footer {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0;
  padding-bottom: 0;
}

.column {
  height: 300px;
  object-fit: fill;
  object-position: 50% 50%;
  background-image: linear-gradient(rgba(98, 165, 221, .2), rgba(98, 165, 221, .2)), url('../images/pexels-rfstudio-3825539.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  padding-left: 0;
  overflow: hidden;
}

.column.text {
  height: 300px;
  background-image: none;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  align-items: center;
  display: flex;
}

.column-2 {
  height: 300px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.column-2.picture {
  background-image: linear-gradient(rgba(81, 171, 189, .2), rgba(81, 171, 189, .2)), url('../images/AdobeStock_221643978.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
}

.columns {
  margin-top: 0;
  margin-bottom: 40px;
}

.columns-2 {
  margin-top: 20px;
}

.home-column-div {
  display: none;
}

.block-round {
  z-index: 0;
  width: 50%;
  height: 300px;
  float: none;
  clear: none;
  background-color: rgba(98, 165, 221, .42);
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  margin-top: 0;
  display: none;
  position: absolute;
  top: auto;
  bottom: 51px;
  left: -15%;
  transform: rotate(0);
}

.block-round-right {
  z-index: 0;
  width: 35%;
  height: 300px;
  float: none;
  clear: none;
  background-color: rgba(135, 223, 180, .27);
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  margin-top: 0;
  display: none;
  position: absolute;
  top: auto;
  bottom: 271px;
  left: auto;
  right: 0%;
  transform: rotate(0);
}

.div-block {
  width: 500px;
  height: 10%;
  background-color: rgba(77, 77, 77, .51);
  border-bottom-right-radius: 50px;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: auto;
}

.heading-4 {
  color: var(--white);
  margin-top: 10px;
  font-size: 24px;
  font-weight: 200;
  line-height: 30px;
}

.div-block-2 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.values-section {
  height: 75px;
  max-width: 2650px;
  display: none;
}

.values {
  color: var(--black-2);
  text-transform: uppercase;
  align-items: center;
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 300;
  display: flex;
}

.div-block-3 {
  height: 75px;
  background-color: rgba(199, 199, 199, .8);
  justify-content: center;
  margin-top: -75px;
  padding-top: 0;
  display: flex;
  position: relative;
}

.join-div {
  height: 400px;
  max-width: 100%;
  background-color: rgba(0, 0, 0, .48);
  align-items: center;
  display: flex;
}

.preloader {
  z-index: 9999;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.lottie-animation {
  width: 20vw;
  position: static;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: auto;
}

.footer {
  text-align: center;
  align-items: flex-start;
  padding-top: 60px;
  padding-bottom: 40px;
}

.footer-flex-container {
  text-align: left;
  justify-content: space-between;
  margin-bottom: 40px;
  display: flex;
}

.footer-logo-link {
  width: auto;
  max-height: 60px;
  max-width: none;
  min-width: 60px;
  flex: 0 auto;
}

.footer-image {
  width: auto;
  height: 100%;
  max-height: 60px;
  object-fit: contain;
  object-position: 0% 50%;
  margin-bottom: 20px;
  display: block;
}

.footer-heading {
  color: var(--steel-blue);
  text-align: left;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.footer-link {
  color: #444;
  text-align: left;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  text-decoration: underline;
}

.container-3 {
  max-width: 1400px;
}

.contact-form {
  padding-top: 100px;
  padding-bottom: 100px;
}

.contact-form-grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  display: grid;
}

.heading-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 28px;
  line-height: 30px;
}

.text-field {
  margin-bottom: 0;
}

.footer-contact-div {
  width: auto;
}

.field-label {
  text-align: left;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
}

.field-label-2 {
  font-size: 1px;
}

.footer-logo-div {
  width: auto;
  display: block;
}

.footer-disc {
  text-align: center;
  margin-bottom: 2px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 16px;
}

.container-4 {
  display: block;
}

.page-heading-div {
  width: 1400px;
}

.page-heading {
  color: var(--white);
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 54px;
}

.heading-para {
  width: 50%;
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.content-desc {
  width: auto;
  text-align: left;
  margin-left: 15%;
  margin-right: 15%;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.content-desc.white {
  color: var(--white);
  margin-bottom: 30px;
}

.benefit-column {
  padding-left: 40px;
  padding-right: 40px;
}

.benefit-list {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.benefit-item {
  margin-bottom: 20px;
}

.centered-div {
  justify-content: center;
  display: flex;
}

.hero {
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: block;
}

.hero.hidden {
  display: none;
}

.flex-container {
  flex-direction: row;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-image-mask {
  width: 100%;
  margin-left: 40px;
}

.hero-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  flex: 0 .5 auto;
}

.hero-image.right {
  margin-left: -40px;
}

.hero-bio {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.hero-contact {
  color: var(--black-2);
  text-align: left;
  align-items: center;
  margin-top: 16px;
  padding-top: 0;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
  text-decoration: none;
  display: flex;
}

.hero-div {
  width: 120%;
}

.hero-div.right {
  width: 110%;
  margin-left: 20px;
  margin-right: 0;
}

.hereo-contact-div {
  height: 30px;
  align-items: center;
  margin-bottom: 10px;
  padding-bottom: 0;
  display: flex;
}

.footer-columns {
  margin-bottom: 20px;
  padding-bottom: 10px;
}

.form {
  text-align: left;
}

.header-logo-div {
  width: 30%;
  max-width: 600px;
  min-width: 400px;
  background-color: rgba(255, 255, 255, .82);
  border-radius: 100px;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 60px;
  transition: transform .3s;
  display: flex;
}

.header-logo-div:hover {
  transform: scale(1.05);
}

.image-3 {
  display: block;
}

.column-3 {
  background-color: var(--white-smoke);
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
}

.mission-column {
  height: auto;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  padding: 0;
}

.mission-div {
  height: 550px;
  background-color: var(--white-smoke);
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  margin-left: 20px;
  margin-right: 30px;
  padding: 30px 20px 30px 30px;
}

.container-5 {
  max-width: 1400px;
}

.hero-title {
  text-transform: uppercase;
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-style: italic;
  line-height: 26px;
}

.bold-text {
  text-align: left;
}

.value-heading {
  text-align: center;
  margin-bottom: 0;
}

@media screen and (max-width: 991px) {
  .nav-bar {
    height: 60px;
  }

  .logo {
    height: 45px;
    margin-top: 0;
  }

  .nav-logo-link {
    margin-top: 10px;
  }

  .name {
    height: 30px;
    margin-left: 21px;
  }

  .cta-buttons {
    flex-direction: row;
    justify-content: center;
    margin-top: 15px;
    margin-right: 10px;
  }

  .link {
    white-space: nowrap;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 14px;
  }

  .button {
    width: 30%;
    text-align: center;
    flex: 0 auto;
    padding: 5px;
    font-size: 12px;
  }

  .button.blue {
    width: 30%;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
  }

  .navlink {
    text-align: right;
    display: block;
  }

  .navlink:hover {
    background-color: var(--steel-blue);
    color: var(--white);
  }

  .nav-menu {
    width: 50%;
    text-align: left;
    background-color: #fff;
    margin-left: auto;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.image {
    max-width: 100%;
  }

  .section.white.value {
    margin-left: 10px;
    margin-right: 10px;
  }

  .color-curve {
    width: 50%;
    margin-top: 0;
  }

  .color-curve:hover {
    width: 55%;
  }

  .color-curve-2 {
    width: 50%;
    margin-top: 0;
  }

  .color-curve-2:hover {
    width: 55%;
  }

  .paragraph-4.lower {
    padding-left: 0;
    padding-right: 10px;
  }

  .paragraph-4.upper {
    padding-left: 10px;
  }

  .content-container {
    max-width: 100%;
  }

  .column, .column.text {
    height: 500px;
  }

  .column-2 {
    height: 500px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .column-2.picture {
    height: 500px;
    padding-right: 0;
  }

  .home-column-div {
    display: none;
  }

  .block-round {
    bottom: 269px;
  }

  .block-round-right {
    bottom: 467px;
  }

  .values {
    font-size: 34px;
    font-weight: 200;
  }

  .join-div {
    max-width: 100%;
  }

  .lottie-animation {
    width: 40vw;
  }

  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .page-heading-div {
    width: 80%;
  }

  .heading-para {
    width: auto;
  }

  .benefit-column {
    padding-left: 20px;
    padding-right: 20px;
  }

  .header-logo-div {
    width: auto;
    max-width: none;
    min-width: auto;
    margin-left: 20%;
    margin-right: 20%;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .mission-div {
    height: 708px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media screen and (max-width: 767px) {
  .name, .button, .button.blue {
    display: none;
  }

  .section {
    padding: 34px 10px;
  }

  .section.image {
    padding: 0;
  }

  .section.header {
    height: 600px;
    padding-left: 0;
    padding-right: 0;
  }

  .number {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .icon-wrapper {
    height: 102px;
  }

  .color-curve {
    width: 80%;
    margin-top: 0;
  }

  .color-curve:hover {
    width: 85%;
  }

  .color-curve-2 {
    width: 80%;
    margin-top: 0;
  }

  .color-curve-2:hover {
    width: 85%;
  }

  .paragraph-4.lower {
    height: auto;
    max-width: 100%;
    text-align: left;
    margin-top: 20px;
    padding-left: 0;
  }

  .paragraph-4.upper {
    margin-top: 20px;
    padding-right: 0;
  }

  .column {
    height: 400px;
    display: none;
  }

  .column.text {
    height: auto;
  }

  .column-2 {
    height: auto;
    flex-direction: row;
    display: block;
  }

  .column-2.picture {
    height: 400px;
  }

  .columns-2 {
    width: 100%;
    max-width: none;
    padding-left: 10px;
    padding-right: 10px;
  }

  .home-column-div {
    width: 100%;
    height: 400px;
    background-image: url('../images/pexels-rfstudio-3825539.jpg');
    background-position: 50%;
    background-size: cover;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    display: block;
  }

  .block-round {
    bottom: 155px;
  }

  .block-round-right {
    top: 420px;
    bottom: auto;
  }

  .div-block {
    width: 80%;
  }

  .heading-4 {
    font-size: 18px;
    line-height: 26px;
  }

  .values {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 26px;
    font-weight: 200;
  }

  .footer {
    padding: 40px 20px;
  }

  .footer-image {
    object-fit: contain;
  }

  .contact-form, .hero {
    padding: 40px 20px;
  }

  .flex-container {
    flex-direction: column;
  }

  .hero-image-mask {
    order: -1;
    margin-left: 0;
    margin-right: 0;
  }

  .hero-image {
    width: 50%;
  }

  .hero-image.right {
    width: 50%;
    margin-left: 0;
  }

  .hero-div {
    width: 100%;
  }

  .header-logo-div {
    margin-left: 15%;
    margin-right: 15%;
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

@media screen and (max-width: 479px) {
  .nav-bar {
    height: auto;
  }

  .logo {
    display: none;
  }

  .logo.small {
    padding-left: 10px;
    display: block;
  }

  .nav-logo-link {
    margin-top: 5px;
  }

  .cta-buttons {
    flex-direction: column;
    margin-top: 0;
  }

  .button {
    width: 60%;
    white-space: normal;
    margin-left: 5px;
    margin-right: 5px;
  }

  .button.blue {
    width: 60%;
    white-space: nowrap;
    display: none;
  }

  .button.blue.about-btn {
    width: auto;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
  }

  .button.blue.form {
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
  }

  .navlink, .navlink.w--current {
    text-align: left;
    padding-left: 20px;
  }

  .section.image {
    max-width: 100%;
  }

  .section.white.value {
    margin-left: 0;
    margin-right: 0;
  }

  .horizontal-bar {
    width: 100px;
  }

  .color-curve, .color-curve-2 {
    margin-top: 0;
  }

  .heading-2 {
    font-size: 24px;
  }

  .content-heading {
    width: auto;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    font-size: 32px;
  }

  .content-heading.page-content {
    font-size: 28px;
    line-height: 34px;
  }

  .paragraph-4.lower {
    height: auto;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
    line-height: 24px;
  }

  .paragraph-4.upper {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
    line-height: 24px;
  }

  .section-content {
    width: auto;
    padding-bottom: 40px;
  }

  .content-container {
    max-width: 100%;
  }

  .content-container.white {
    max-width: 300px;
    position: relative;
  }

  .content-container.footer {
    padding-left: 0;
    padding-right: 0;
  }

  .column.text {
    height: auto;
  }

  .column-2 {
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .column-2.picture {
    height: 200px;
  }

  .columns-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .home-column-div {
    height: 200px;
    margin-left: 0;
    margin-right: 0;
  }

  .block-round {
    height: 150px;
    display: none;
    bottom: 247px;
  }

  .block-round-right {
    display: none;
  }

  .div-block {
    width: 95%;
    height: 16%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-4 {
    font-size: 18px;
    line-height: 18px;
  }

  .values-section {
    height: 50px;
  }

  .values {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 12px;
    font-weight: 400;
    line-height: 26px;
  }

  .div-block-3 {
    height: 50px;
  }

  .join-div {
    height: 500px;
    justify-content: flex-start;
  }

  .lottie-animation {
    width: 60vw;
  }

  .footer {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-flex-container {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .footer-div, .footer-logo-div {
    display: block;
  }

  .footer-disc {
    text-align: center;
  }

  .page-heading-div {
    width: 90%;
  }

  .content-desc {
    margin-left: 15px;
    margin-right: 15px;
  }

  .benefit-list {
    padding-left: 20px;
  }

  .hero-image, .hero-image.right {
    width: 100%;
    margin-bottom: 10px;
  }

  .hero-contact {
    margin-top: 0;
    padding-left: 0;
  }

  .hero-div.right {
    width: 100%;
    margin-right: 20px;
  }

  .body-2 {
    max-width: none;
  }

  .header-logo-div {
    margin-left: 10%;
    margin-right: 10%;
    padding: 20px;
  }

  .menu-btn.w--open {
    background-color: var(--steel-blue);
  }

  .mission-div {
    height: auto;
    margin-bottom: 20px;
  }

  .hero-title {
    padding-bottom: 5px;
  }

  .email-icon {
    display: none;
  }
}


